html, body{
width: 100%;
height: 100%;
padding: 0px;
margin: 0px;
text-align: center;
background-color: #000;
}

*{
outline:none;
border:none;
}

.cover { 
display: block;
position: fixed;
width: 100%;
height: 100%;
background: url(img/bg.jpg) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='.img/bg.jpg', sizingMethod='scale');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='img/bg.jpg', sizingMethod='scale')";
z-index: 0;
top: 0;
left: 0;
}


.logo{
display: block;
width: 100%;
height: 100%;
background: url(img/logo.png) 50% 50% no-repeat;
position: relative;
z-index: 2;
}


h1{
font-family: 'Cardo', serif;
font-size: 28px;
text-transform: uppercase;
color: #eaddc1;
font-weight: normal !important;
display: block;
line-height: 1em;
padding: 0;
margin: 0;
letter-spacing: 2px;
}

.pagecontent{
width: 100%;
display: block;
position: relative;
z-index: 6;
clear: both;
padding-bottom: 4em;
}

.topnav a {
text-decoration: none !important;
color: #ff00c6;
padding: 0px 15px;
line-height:60px;
display:inline;
display:inline-block;
}

.topnav a:hover{
text-decoration: none !important;
color: #eaddc1;
padding: 0px 15px;
line-height:60px;
display:inline;
display:inline-block;
}

.topnav a:visited{
text-decoration: none !important;
color: #ff00c6;
padding: 0px 15px;
line-height:60px;
display:inline;
display:inline-block;
}

.topnav a:active{
text-decoration: none !important;
color: #eaddc1;
padding: 0px 15px;
line-height:60px;
display:inline;
display:inline-block;
}

.topnav {
width: 960px;
position: fixed;
left: 50%;
top: 0px;
z-index: 9;
font-family: 'Cardo', serif;
font-size: 16px;
text-transform: uppercase;
color: #eaddc1;
font-weight: normal !important;
display: block;
line-height: 1em;
padding: 0;
margin: 0 0 0 -480px;
letter-spacing: 1px;
text-align: center;
line-height: 60px;
height: 60px;
}

.topfade{
width: 100%;
top: 0px;
height: 81px;
background: url(img/topfade.png) 0 0 repeat-x;
z-index: 8;
display: block;
position: fixed;
}

.pagecontent .anchor {
margin-top: -60px;
padding-top: 60px;
display: block;
position: relative;
}

.pagecopy {
display: block;
width: 960px;
left: 50%;
margin-left: -480px;
position: relative;
text-align: left;
font-size: 12px;
color: #BEBEBE;
font-family: 'Roboto Condensed', sans-serif;
line-height: 1.4em;
font-weight: normal !important;
font-style: normal !important;
}

.topvine {
width: 960px;
}

.bottomvine {
width: 960px;
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
margin: 0 0 1em 0;
}


.about {
font-size: 14px;
}
.about img {
width: 280px;
float: left;
margin: 0 30px 0px 0px;
}

.author {
font-size: 14px;
}
.author img {
width: 250px;
float: left;
margin: 0 30px 0px 0px;
border-radius: 8px;
}

p{
padding:0px;
margin:0 0 1em 0;
}

.preorder {
font-family: 'Cardo', serif;
font-size: 16px;
text-transform: uppercase;
color: #ff00c6;
font-weight: normal !important;
line-height: 1em;
padding: 0 15px 0px 15px;
letter-spacing: 1px;
text-align: center;
line-height: 40px;
height: 40px;
background-color: #000;
border: 0px solid #fff;
border-radius: 7px;
display: inline-block;
cursor: pointer;
margin-top: 10px;
}

.preorder:hover{
font-family: 'Cardo', serif;
font-size: 16px;
text-transform: uppercase;
color: #fff;
font-weight: normal !important;
line-height: 1em;
padding: 0 15px 0px 15px;
letter-spacing: 1px;
text-align: center;
line-height: 40px;
height: 40px;
background-color: #ff00c6;
border: 0px solid #fff;
border-radius: 7px;
display: inline-block;
cursor: pointer;
margin-top: 10px;
}


.preorder2 {
font-family: 'Cardo', serif;
font-size: 28px;
text-transform: uppercase;
color: #ff00c6;
font-weight: normal !important;
line-height: 1em;
padding: 0;
letter-spacing: 1px;
text-align: center;
line-height: 1em;
background-color: rgba(0,0,0,.6);
border: 0px solid #fff;
border-radius: 90px;
display: block;
cursor: pointer;
width: 960px;
line-height: 90px;
}

.preorder2:hover{
font-family: 'Cardo', serif;
font-size: 28px;
text-transform: uppercase;
color: #ffffff;
font-weight: normal !important;
line-height: 1em;
padding: 0;
letter-spacing: 1px;
text-align: center;
line-height: 1em;
background-color: #ff00c6;
border: 0px solid #fff;
border-radius: 90px;
display: block;
cursor: pointer;
width: 960px;
line-height: 90px;
}

.bulletpoints {
color: #fff;
}

.author a:link {
text-decoration: none;
color: #ff00c6;
}

.author a:hover {
text-decoration: none;
color: #fff;
}


.author a:visited {
text-decoration: none;
color: #ff00c6;
}

.author a:active {
text-decoration: none;
color: #fff;
}

.about h1 {
font-weight: normal !important;
line-height: 1.5em;
text-align: center;
clear: both;
font-size: 20px;
margin-top: 2em;
}

.topbutton {
margin-top: 2em;
}

.famous {
width: 160px;
margin-top: 3em;
}

.halfoff a {
color: #fff;
text-decoration: none;
}

.halfoff {
letter-spacing:1px !important;
font-size:15px !important;
text-align:center !important;
margin-bottom:4em !important;
}

.schedule {
font-family: 'Cardo', serif;
font-size: 15px;
text-transform: uppercase;
color: #ff00c6;
font-weight: normal !important;
display: block;
line-height: 1em;
padding: 0;
margin: 0;
letter-spacing: 1px;
background-color: rgba(0,0,0,.6);
border: 0px solid #fff;
border-radius: 5px;
display: inline-block;
cursor: pointer;
width: 240px;
line-height: 50px;
text-align: center;
}

.schedule:hover {
background-color:#ff00c6 !important;
color:#fff !important;
}